﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad08", "Priklad08\Priklad08.csproj", "{7294EAE2-6643-4262-A1C8-35CA7F81507D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7294EAE2-6643-4262-A1C8-35CA7F81507D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7294EAE2-6643-4262-A1C8-35CA7F81507D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7294EAE2-6643-4262-A1C8-35CA7F81507D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7294EAE2-6643-4262-A1C8-35CA7F81507D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A85BAB62-A499-4AB9-9135-2A280493E54B}
	EndGlobalSection
EndGlobal
